<template>
    <view>
        <web-view :src="url"></web-view>
    </view>
</template>

<script>
    export default {
    	data() {
    		return {
                 url: '' // 外部链接地址
            }
        },
        onLoad(options) {
			// 跳到关注公众号页面
			this.$Router.replace({name: 'indexGeneral', params: {code: options.code}})
        },
    }
</script>

<style>
</style>
